> ## Documentation Index
> Fetch the complete documentation index at: https://developers.tally.so/llms.txt
> Use this file to discover all available pages before exploring further.

# Cancelling invites

> Cancels a pending invitation to join workspaces within your organization. Only the user who created the invite can cancel it.



## OpenAPI

````yaml DELETE /organizations/{organizationId}/invites/{inviteId}
openapi: 3.0.1
info:
  title: OpenAPI
  description: Tally's API
  license:
    name: MIT
  version: 1.0.0
servers:
  - url: https://api.tally.so
security:
  - bearerAuth: []
paths:
  /organizations/{organizationId}/invites/{inviteId}:
    delete:
      tags:
        - Organization
      summary: Cancel an organization invite
      description: >-
        Cancels a pending invitation to join workspaces within your
        organization. Only the user who created the invite can cancel it.
      parameters:
        - name: organizationId
          in: path
          required: true
          description: The ID of the organization
          schema:
            type: string
        - name: inviteId
          in: path
          required: true
          description: The ID of the invite to cancel
          schema:
            type: string
      responses:
        '204':
          description: Invite cancelled successfully
        '401':
          description: Unauthorized - Invalid or missing API key
        '403':
          description: >-
            Forbidden - User doesn't have permission to cancel this invite or
            invite doesn't exist
      security:
        - bearerAuth: []
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````